Bug 243574 - 'Mail Start Page' is missing
'Mail Start Page' is missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-09 19:16 EDT by Jason Farrell
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-23 02:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Farrell 2007-06-09 19:16:32 EDT
Description of problem:
The initial 'Mail Start Page' which is displayed upon thunderbird startup, or
when no mail message is currently selected, shows a 404 error.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.4-0.rc1.fc7

How reproducible:


Steps to Reproduce:
1. from the menu, select 'Go > Mail Start Page'

  
Actual results:
404

Expected results:
The informational 'home' page

Additional info:
updated from thunderbird-2.0.0.0-1.fc7 to 2.0.0.4 in updates-testing

Note You need to log in before you can comment on or make changes to this bug.